/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/


.enlarge-box {
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 0px;
    z-index: 100;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    -webkit-transition-timing-function: ease-out;
         -o-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
    overflow: hidden;
}


.enlarge-box > .close {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 6%;
    right: 30px;
}
.enlarge-box > .close::after,
.enlarge-box > .close::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 24px;
    height: 4px;
    background-color: #ffffff;
}
.enlarge-box > .close::after {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.enlarge-box > .close::before {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.enlarge-box > .bg {
    position: absolute;
    top: 0;
    right: 0px;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    background: #000000;
    overflow: hidden;
}
.enlarge-box-hide > img {
    opacity: 0;
}
.enlarge-box > img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 80%;
    height: auto;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    -webkit-transition-timing-function: ease-out;
         -o-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
}
.enlarge-alert {
    padding: 7px 10px;
    font-weight: bold;
    font-size: 12px;
}

.enlarge-icon {
    display: inline-block;
    width: 12px;
    height: 12px;
    vertical-align: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    background-image:url('datA:&nbsp;image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAB0ElEQVRIS73VvW/PURQG8E8nJCwmIiGEWIrNZibeIkLKP9CBSNiQoEiwGYTZpokQr6mVrd1aFiGEwctiYWAi55d75ebm/n7tt216xnvOc597n/M2pL+txjHswQ6sSaHfMIMJjOPHgDsMNZzLcR5nsHIQGL9wE9fwuxVbE2zEI2yf5eLaHT86hI+1oyTYhFdY1/HyHP4Fu/ChxGeCkGWy8fKvuIWneJeAW3AAp7C2esxr7CzlygRXcKEKjgSO4mefH63CXRyu/FdxMZ8FQVTLpyqhD3EEf2eRK/D3MFLEReI35OqKgBO4XQSELFsHvLzmjJ+8reQ6iTsRGARPkqYZeA43Oib6LK4XmMjZwUwQ8qwvnNvwpiNBYKJUs31OMvV+EA2yrHBGRf3pSBD4stECH/csDcFiSDSM6IGmRJGQ/YVzMZL8LBfOkpRpq9Ee4OgcGy1eu3dQo4VvvqPiPnZXFfe8lLwcdlOIei4tD7toxvfJsTk1UWvYZewYLucyzYcLHdd16/RIWgvnceMnHfvuf/hYa2WuSCvz9BxX5kvs6/OCJkGOjeo6npZ+rNC89L9jGi/SqI6lfwkhSWlNieYrReBKkmaSF3J5xgZJWK+Cwv4BVShlF1Fn4NcAAAAASUVORK5CYII=');
}

@media screen and (min-width: 1201px) {
    .enlarge-box > img {
        width: 30%;
    }
    .enlarge-box > .close {
        cursor: pointer;
        position: absolute;
        top: 40px;
        right: 80px;
    }
    .enlarge-icon {
        width: 24px;
        height: 24px;
    }
    .enlarge-alert {
        font-size: 24px;
    }
}